package com.gh.gamecenter.servers;

import com.gh.gamecenter.common.base.BaseRecyclerViewHolder;
import com.gh.gamecenter.databinding.KaifuItemTimeBinding;

/**
 * Created by khy on 18/08/17.
 */

public class GameServerTimeViewHolder extends BaseRecyclerViewHolder {

    private KaifuItemTimeBinding binding;

    public GameServerTimeViewHolder(KaifuItemTimeBinding binding) {
        super(binding.getRoot());
        this.binding = binding;
    }

    public KaifuItemTimeBinding getBinding() {
        return binding;
    }
}
